UUD(1)

NAME
uud, uudecode - decode a binary file encoded with uue

SYNOPSIS
uud [-n] [-s srcdir] [-t dstdir/] file

OPTIONS

-n  # Do not verify checksums

-s  # Name of directory where .uue file is

-t  # Name of directory where output goes

EXAMPLES

uud file.uue
    # Re-create the original file

uud - <file.uue
    # The - means use stdin

DESCRIPTION

Uud decodes a file encoded with uue or UNIX uuencode. The decoded file is given the name that the original file had. The name information is part of the encoded file. Mail headers and other junk before the encoded file are skipped.

SEE ALSO
uue(1).